TIFICC(1)

NAME
tificc - little cms ICC profile applier for TIFF.

SYNOPSIS
tificc [options] input.tif output.tif

DESCRIPTION
lcms is a standalone CMM engine, which deals with the color management. It implements a fast transformation between ICC profiles. tificc is a little cms ICC profile applier for TIFF.

OPTIONS

-a  Handle channels > 4 as alpha.

-b  Black point compensation.

-c NUM
    Precalculates transform (0=Off, 1=Normal, 2=Hi-res, 3=LoRes) [defaults to 1].

-d NUM
    Observer adaptation state (abs.col. only), (0..1.0, float value) [defaults to 0.0].

-e  Embed destination profile.

-g  Marks out-of-gamut colors on softproof.

-h NUM
    Show summary of options and examples (0=help, 1=Examples, 2=Built-in profiles, 3=Contact information)

-i profile
    Input profile (defaults to sRGB).

-k inklimit
    Ink-limiting in % (CMYK only), (0..400.0, float value) [default 400.0].

-l profile
    Transform by device-link profile.

-m TODO: check if values outside 0..3 are possible
    SoftProof intent [defaults to 0].

-n  Ignore embedded profile on input.

-o profile
    Output profile (defaults to sRGB).

-p profile
    Soft proof profile.

-s newprofile
    Save embedded profile as newprofile.

-t NUM
    Rendering intent
    0=Perceptual [default]
    1=Relative colorimetric
    2=Saturation
    3=Absolute colorimetric
    10=Perceptual preserving black ink
    11=Relative colorimetric preserving black ink
    12=Saturation preserving black ink
    13=Perceptual preserving black plane
    14=Relative colorimetric preserving black plane
    15=Saturation preserving black plane

-v  Verbose.

-w NUM
    Output depth (8, 16 or 32). Use 32 for floating-point.

BUILT-IN PROFILES
	*Lab2  -- D50-based v2 CIEL*a*b
	*Lab4  -- D50-based v4 CIEL*a*b
	*Lab   -- D50-based v4 CIEL*a*b
	*XYZ   -- CIE XYZ (PCS)
	*sRGB  -- sRGB color space
	*Gray22 - Monochrome of Gamma 2.2
	*Gray30 - Monochrome of Gamma 3.0
	*null   - Monochrome black for all input
	*Lin2222- CMYK linearization of gamma 2.2 on each channel

EXAMPLES
To color correct from scanner to sRGB:
	tificc -iscanner.icm in.tif out.tif
To convert from monitor1 to monitor2:
	tificc -imon1.icm -omon2.icm in.tif out.tif
To make a CMYK separation:
	tificc -oprinter.icm inrgb.tif outcmyk.tif
To recover sRGB from a CMYK separation:
	tificc -iprinter.icm incmyk.tif outrgb.tif
To convert from CIELab TIFF to sRGB
	tificc -i*Lab in.tif out.tif

NOTES
For suggestions, comments, bug reports etc. send mail to info@littlecms.com.

SEE ALSO
jpgicc(1), linkicc(1), psicc(1), transicc(1)

AUTHOR
This manual page was originally written by Shiju p. Nair <shiju.p@gmail.com>, for the Debian project. Modified by Marti Maria to reflect further changes.